/* For Flash replacement */

	a {outline: none;}
	:-moz-any-link:focus {outline: none;}
	.cardDisp {text-align:center; float:left; width:81px;}
	.cardDisp a { display:block; background:#fff; text-decoration: none; color:#1b3669; font-weight:bold; font-size:8px; font-family: arial, sans-serif; padding:4px 0;}
	.cardDisp a img{border:none;}
	.cardDisp a:hover {background:#d7dfeb !important;}
	.select {margin-top:5px; text-align:center; padding-left:5px;}

/* end */

#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
	background-image:url(../images/clear.gif); /* required by MSIE to prevent actions on lower z-index elements */
}


#loadMsg {
      position:relative;
      width:400px;
      height:30px;
      top:200px;
      margin-top:100px;
      border:0px solid #6f9fcf;
      background-color:#FFFFFF;
      background-image:url(../images/ajaxloading.gif);
      background-repeat:no-repeat;
      background-position:0px 0px;
      right:100px;
}

#modalContainer > #loadMsg {
	position:absolute;
}

#loadMsg p  {
	font: 0.9em arial;
	color:#000000;
	height:20px;
	padding:0px 40px 0px 0px;
	margin-left:40px;
}



#alertBox {
      position:absolute;
      width:400px;
      height:284px;
      top:200px;
      margin-top:30px;
      border:1px solid #6f9fcf;
      background-color:#F2F5F6;
      background-image:url(../images/308_crosssell_background_new.gif);
      background-repeat:no-repeat;
      background-position:0px 0px;
      right:100px;

}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:0.9em arial;
	background-color:#ADDFFF;
	color:#43BFC7;
	border-bottom:1px solid #000;
	padding:40px 2px 5px 15px;
	background-image:url(../images/308_crosssell_background_new.gif);

}

/* Start -PSP DelhiBabu Modified the attribute value as per new image */

#alertBox p  {
	font: 0.9em arial;
	color:#6f9fcf;
	height:100px;
	padding:60px 0px 0px 110px;
	margin-right:0px;
	width:250px;
}

#alertBox #c {
	font: 0.9em arial;
	color:#696969;
	height:100px;
	padding: 5px 0px 0px 110px;
	margin-right:0px;

}


#alertBox #closeBtnCancel {
	  display:block;
      position:absolute;
      left: 110px;
      top:248px;
      width:107px;
      font:0.7em arial;
      text-transform:uppercase;
      text-align:center;
      height:29px;
      background-image:url(../images/308_btn_cancel_new.gif);

}



#alertBox #closeBtn {
	  display:block;
      position:absolute;
      left: 250px;
      width:107px;
      height:29px;
      top:248px;
      font:0.7em arial;
      text-transform:uppercase;
      text-align:center;
      background-image:url(../images/308_btn_ok_new.gif);

}
/* End -PSP DelhiBabu Modified the attribute value as per new image */
/* unrelated styles */

#mContainer {
	position:relative;
	width:600px;
	margin:auto;
	padding:5px;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	font:0.7em,arial;
}


code {
	font-size:1.2em;
	color:#069;
}

.important
{
	background-color:#D6EAF5;
	padding:2px;
}

code span
{
	color:blue;
}


/*Start SCUpdate 23Oct10 Dhivya - modified Special Offer Popup*/
#SpecialOfferPopup {
  background-image: url('../images/bg_special_offer_popup.png');
  width: 485px;
  height: 230px;
  padding: 6px 35px 21px 14px;
}


#SpecialOfferPopupMessage {
  text-align: center;
  padding: 20px 0 0 0;
  width: 300px;
  margin: 0 27px 0 160px;
   color: #b27e00;
  font-size: 13px;
}

#SpecialOfferPopupChoose {
	text-align: center;
  padding: 30px 0 0 0;
  width: 300px; 
  margin: 0 27px 0 160px;
  
 }
 
 
 #SpecialOfferPopupH2 {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  padding-left: 16px;
  margin-bottom: 3px;
}

#SpecialOfferPopup #closeBtnCancel {
	  display:block;
      position:absolute;
      left: 322px;
      top:178px;
      width:107px;
      font:0.7em arial;
      text-transform:uppercase;
      text-align:center;
      height:29px;
      background-image:url(../images/btn_cancel_1.gif);
	  background-repeat:no-repeat;
}

#SpecialOfferPopup #closeBtn {
	  display:block;
      position:absolute;
      left: 219px;
      width:107px;
      height:29px;
      top:178px;
      font:0.7em arial;
      text-transform:uppercase;
      text-align:center;
      background-image:url(../images/btn_ok.gif);
       background-repeat:no-repeat;

}

/*End BOL SCUpdate 23Oct10 Dhivya - Special Offer Popup*/
